{% extends 'base.html.twig' %}

{% block title %}Company index{% endblock %}

{% block body %}
    <h1>Company index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Label</th>
                <th>Email</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for company in companies %}
            <tr>
                <td>{{ company.id }}</td>
                <td>{{ company.name }}</td>
                <td>{{ company.label }}</td>
                <td>{{ company.email }}</td>
                <td>
                    <a href="{{ path('company_show', {'id': company.id}) }}">show</a>
                    <a href="{{ path('company_edit', {'id': company.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('company_new') }}">Create new</a>
{% endblock %}
